#subnavigationmenutree .children .page_item .children,
#subnavigationmenutree .children .menu-item .children,
#mainnavigationmenutree .children .page_item .children,
#mainnavigationmenutree .children .menu-item .children  {
   position: absolute;
   top: 0px;
   visibility: hidden;

}

#subnavigationmenutree .children a,
#subnavigationmenutree .sub-menu a,
#mainnavigationmenutree .children a,
#mainnavigationmenutree .sub-menu a  {
   padding: 5px 10px 5px 10px;
   overflow: hidden;
   line-height: 18px;
   font-size: 11px;
   font-family: Verdana, sans-serif;
   text-align: left;
}

#mainnavigationmenutree .children .page_item .children,
#mainnavigationmenutree .children .menu-item .children  {
   left: 233px;
}

#subnavigationmenutree .children .page_item .children,
#subnavigationmenutree .children .menu-item .children  {
   left: 206px;
}

.children > .page_item,
.children > .menu-item,
.menutreetop > .page_item,
.menutreetop > .menu-item  {
   position: relative;
   list-style-type: none;
   display: block;
}

#footermenu ul li a,
#mainnavigationmenutree ul li a  {
   padding: 0px 0.44em 0px 0.44em;
   height: 100%;
}

#cloginbutton a.nmh,
#cloginbutton a:hover  {
   background-position: -139px 0%;
}

.menutreetop > .page_item,
.menutreetop > .menu-item  {
   float: left;
}

#mainnavigationmenutree ul.children li  {
   width: 233px;
   float: left;
}

#subnavigationmenutree ul.children li  {
   width: 206px;
   float: left;
}

#mainnavigationmenutree .menutreetop  {
   position: relative;
}

#subnavigationmenutree .menutreetop  {
   position: absolute;
}

#mainnavigationmenutree .children  {
   position: absolute;
   padding: 0;
   margin: 0;
   visibility: hidden;
   display: block;
}

#footermenu ul li,
#topmenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#subnavigationmenutree .children  {
   position: absolute;
   padding: 0;
   margin: 0;
   visibility: hidden;
   left: 206px;
   top: 0px;
   z-index: 100;  
}

#subnavigationmenutree ul li a  {
   padding-left: 10px;
   padding-right: 5px;
   width: 100%;
   display: block;
}

#mainnavigationmenutree ul li  {
   margin-top: 0px;
   margin-bottom: 0px;
}

#subnavigationmenutree ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#mainnavigationmenutree ul  {
   height: 14px;
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   line-height: 20px;
   font-size: 14px;
   font-family: Verdana, sans-serif;
   text-align: left;
}

#subnavigationmenutree ul  {
   font: normal normal 14px/26px Verdana, sans-serif;
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#mainnavigationmenutree  {
   margin: 45px 0px 15px 32px;
 padding-top: 30;  
   top: 0px;
   left: 0px;
   position: relative;
}

#subnavigationmenutree  {
   margin: 10px 0px 10px 12px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 187px;
}

#detailsidebarh1shared  {
   margin: 12px 0px 0px 18px;
   width: 202px;
   top: 0px;
   left: 0px;
   position: relative;
}

#pagecontenth1unique  {
   margin: 11px 0px 0px 34px;
   width: 725px;
   top: 0px;
   left: 0px;
   position: relative;
}

#pageheadingh1unique  {
   margin: 10px 0px 0px 26px;
   width: 195px;
   top: 0px;
   left: 0px;
   position: relative;
}

#bmaincolumn_f div  {
   background: url(sg_text_media/bmaincentercut.png) no-repeat;
   clear: left;
   position: relative;
   margin-left: 0px;
   height: 46px;
   width: 1043px;
}

#binsidemaincolumn  {
   margin: 0px 0px 0px 11px;
   background: #004E36 url(sg_text_media/binsidemainbackground.gif) center top repeat-x;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1014px;
   min-height: 516px;
   background-attachment: scroll;
}

#topmenu ul li a  {
   padding: 4px 0.44em 4px 0.44em;
   height: 100%;
}

#cloginbutton a  {
   background: url(sg_home_media/cloginbutton.png) no-repeat;
   display: block;
   height: 67px;
   width: 139px;
   font-size: 67px;
   line-height: 67px;
}

#spacer2column  {
   margin: 16px 0px 0px 6px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 226px;
   min-height: 73px;
}

#bmaincolumn_h  {
   background: url(sg_text_media/bmaincolumn.png) no-repeat;
   position: absolute;
   height: 10px;
   width: 1043px;
   left: 0px;
   top: 0px;
}

#bmaincolumn_f  {
   width: 1043px;
   left: 0px;
   margin-left: 41px;
}

#footermenu ul  {
   height: 16px;
   margin: 0px;
   padding: 0px;
   color: #669999;
   line-height: 16px;
   font-size: 11px;
   font-family: Verdana, sans-serif;
   text-align: left;
}

#bottomcolumn  {
   margin: 16px 0px 0px 49px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1021px;
   min-height: 94px;
}

#cloginbutton  {
   margin: 9px 0px 0px 548px;
   height: 67px;
   width: 139px;
   top: 0px;
   left: 0px;
   position: relative;
}

#logobutton a  {
   background: url(sg_home_media/logobutton.gif) no-repeat;
   display: block;
   height: 50px;
   width: 283px;
   font-size: 50px;
   line-height: 50px;
}

#page_content  {
   min-height: 859px;
}

#bmaincolumn  {
   padding: 0px;
   margin: 0px 0px 0px 41px;
   background: url(sg_home_media/maincentercuttile.png) repeat-y center top;
   left: 0px;
   top: 0px;
   width: 1043px;
   min-height: 499px;
   float: left;
   position: relative;
   display: inline;
   background-attachment: scroll;
}

#loginbutton  {
   margin: 0px 0px 0px -25px;
   line-height: 24px;
   font-size: 11px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
   height: 10px;
   width: 28px;
   top: 0px;
   left: 0px;
   position: relative;
}

#footermenu  {
   margin: 32px 0px 0px 12px;
   top: 0px;
   left: -5px;
   position: relative;
}

#topmenu ul  {
   height: 18px;
   margin: 0px;
   padding: 0px;
   color: #009966;
   line-height: 18px;
   font-size: 10px;
   font-family: Verdana, sans-serif;
   text-align: left;
}

#logobutton  {
   margin: 7px 0px 0px 48px;
   height: 50px;
   width: 283px;
   top: 0px;
   left: 0px;
   position: relative;
}

#top2column  {
   margin: 0px 0px 0px 32px;
   background: url(sg_text_media/top2background.gif) repeat center top;
   background-attachment: scroll;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1052px;
   min-height: 204px;
}

#copyright  {
   margin: 2px 0px 3px 12px;
   width: 1002px;
   top: 0px;
   left: 0px;
   position: relative;
}

#seoxmedia  {
   position: absolute;
   left: 822px;
   top: 783px;
   z-index: 3;
   width: 235px;
   margin-left: 0px;
   margin-top: 0px;
}

#content  {
   margin: 3px 0px 0px 0px;
   width: 1021px;
   top: 0px;
   left: 0px;
   position: relative;
}

#header2  {
   background: url(sg_text_media/header2.gif) no-repeat;
   position: absolute;
   left: -27px;
   top: 0px;
   z-index: 8;
   width: 1099px;
   height: 204px;
   margin-left: 0px;
   margin-top: 0px;
}

#topmenu  {
   margin: 34px 0px 0px 870px;
   top: 0px;
   left: -4px;
   position: relative;
}

.fl li a,
.fl li *  {
   display: inline;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 1109px;
   left: 0px;
   top: 0px;
   display: block;
}

.i287bannerpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 10;
   width: 193px;
   min-height: 165px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1109px;
   position: relative;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1109px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.cFEFAFA a  {
   color: #FEFAFA;
}

.c699 * a  {
   color: #669999;
}

.cFFF * a  {
   color: #FFFFFF;
}

.c096 * a  {
   color: #009966;
}

.divider  {
   clear: left;
   display: block;
}

.lppanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 6;
   width: 185px;
   min-height: 206px;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.dppanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 6;
   width: 245px;
   min-height: 269px;
}

.hppanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 8;
   width: 248px;
   min-height: 236px;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
   display: inline;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background: #ABD8E3 url(sg_home_media/browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

